RubyGems Navigation menu

ffi-compiler 1.3.2

Ruby FFI library

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.2 - March 14, 2024 (14,5 KB)
  2. 1.3.1 - March 13, 2024 (14,5 KB)
  3. 1.0.1 - July 07, 2016 (18 KB)
  4. 1.0.0 - July 07, 2016 (14 KB)
  5. 0.1.3 - April 19, 2013 (13,5 KB)
Mostrar todas las versiones (11 total)

dependencias de Runtime (2):

ffi >= 1.15.5
rake >= 0

dependencias de Development (2):

rspec >= 0

Propietarios:

Subida por:

Autores:

  • Wayne Meissner

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 98.584.671

Para esta versión 2.644.353

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 1.9

Enlace: